<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);

echo '<div id="campos">';
{
// OCULTOS
//echo '<input id="format" hide value="'.$format.'">';
//echo '<input id="limit" hide value="'.$limit.'">';
//echo '<input id="docu" hide value="'.msql_result($res_item,0,'docu').'">';
//echo '<input id="idnum1" hide value="'.msql_result($res_item,0,'idnum1').'">';

?>